@define-mixin link-neutral {

  border: none;
  background: none;
  outline: none;

  color:          $mountain;
  text-transform: uppercase;
  font-weight:    400;
  text-decoration: none;
  letter-spacing: 0.1em;

  &:hover {
    cursor: pointer;
    color:  $mountain-dark;
  }
}
